<?php
	$to      = 'onyejiaka.samuel@gmail.com';
	$subject = 'the subject';
	$message = 'hello';
	$headers = 'From: webmaster@example.com' . "\r\n" .
		'Reply-To: webmaster@example.com' . "\r\n" .
		'X-Mailer: PHP/' . phpversion();

	$send  = mail($to, $subject, $message, $headers);
	if($send==true) {
		echo "Done!!!";
	}
?>